Loading...
Searching...
No Matches
Dune::ParameterTree::Parser< bool > Struct Reference

`#include <dune/common/parametertree.hh>`

Inheritance diagram for Dune::ParameterTree::Parser< bool >:

## Classes

struct | ToLower

## Static Public Member Functions

static bool | parse (const std::string &str)

## Member Function Documentation

## parse()

bool Dune::ParameterTree::Parser< bool >::parse | ( | const std::string & | str | ) |

inline static

The documentation for this struct was generated from the following file:

- parametertree.hh